Bug 289651 - system-config-selinux: files and directories screen is unclear
system-config-selinux: files and directories screen is unclear
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-13 14:06 EDT by Need Real Name
Modified: 2008-01-21 10:42 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-21 10:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-09-13 14:06:10 EDT
The files and directories screen does not make it clear that the files or
directories you add are for WRITING to.

It would also be good if it supported adding $HOME/.dir/ directories.
Comment 1 Daniel Walsh 2007-09-18 14:05:36 EDT
Fixed some of the wording in policycoreutils-2.0.25-15.fc8.src.rpm

Note You need to log in before you can comment on or make changes to this bug.